Do we need two version-locking files? (Pipfile = “*” vs pypoetry.toml vs venv + requirements.txt) Pipenv’s defaults I feels odd to me that my Pipfile looks like this. [[source]] url = “https://pypi.org/simple” verify_ssl = true name = “pypi” [packages] fastapi = “*” aiofiles = “*” uvicorn = “*” gunicorn = “*” gtts = {git =…

Read More